[<text>
<title>skyline &lt;skx.v&gt; expects to begin mine in july</title>
<dateline>    vancouver, june 2 - </dateline>skyline explorations ltd said expects
construction can begin next month on a gold mine at johnny
mountain camp, located 600 miles north of vancouver.
    the company said a contract has been let for a 200 to 400
tons per day mill and the company is receiving cooperation from
provincial and federal agencies on its stage one report,
"approval in principal," which is required before actual
construction can begin.
    skyline said it is optimistic the approval in principal
will be received in late june, by which time it expects to have
confirmed threshold tonnage and grade targets so construction
can begin in july.
   
    skyline said the 1987 exploration drift on 16 vien east at
johnny mountain has advanced 320 feet. the vein is continuous,
averaging four feet thick plus an altered mineralized hanging
wall.
    it said periodic face samples indicate an average grade of
1.05 ounces per ton of ore ranging from a low of 0.78 ounce per
ton to a high of 55.8 ounces per ton.
 reuter
</text>]